Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: Jordan DeLong <[email-masked]>
Date: Sat, 1 Mar 2003 00:57:14 -0600

On Sat, Mar 01, 2003 at 12:51:59AM -0500, Robert LeChevalier wrote:
> At 10:19 AM 2/28/03 -0800, Robin Lee Powell wrote:
> >On Fri, Feb 28, 2003 at 02:31:06PM +0100, G. Dyke wrote:
> >> I'm not sure what this "Any" means. How does Edoctor(x)(need(me,x))
> >> differ from "I need any doctor"?
> >
> >That's "There exists a doctor such that I need it". There may be other
> >constraints unspecified, defining what you need exactly, as I understand
> >it. All that says is that, whatever your needs, a doctor exists that
> >fills them.
> >
> >"I need any doctor" is "I need one thing selected at random from the set
> >of all doctors".
> >
> >Hey, that's what we need: a gadri that selects from a set at random.
> 
> zasti
> 
> mi nitcu pa la'i ro mikce
> I need (exactly) one from the set of all doctors

No. pa du piro. And piro is the default quantifier for la'i.

Therefore that is exactly the same as "mi nitcu la'i ro mikce"
(though you should probably use lo'i if you want to talk about
doctors, rather than the set of things named "la mikce"). Either
way, it makes no sense to need a set.

Maybe you meant to say "mi nitcu pa lu'a lo'i mikce". However I
think that that would be the same as "pa da zo'u ge da cmima lo'i
mikce gi mi nitcu da" or "mi nitcu pa cmima be lo'i mikce", which
doesn't help any.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku